# Uses of Interface
org.eclipse.birt.chart.script.api.component.ICategory

Packages that use ICategory
Package
Description
org.eclipse.birt.chart.script.api

## Uses of ICategory in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return ICategory
Modifier and Type
Method
Description
`ICategory`
IChart.`getCategory()`
Gets the Category that represents category(X) series in Chart model